• Risolto Mole70

    (@mole70)


    Buongiorno, ieri wp ha chiesto un’aggiornamento e si è aggiornato alla versione 5.6, da allora mi sono reso conto che gli shortcode non funzionano, meglio, quando li vado a vedere nell’anteprima cerca di eseguirlo e poi si chiude, potrebbe essere un’errore della nuova versione? Non posso linkare una pagina perchè ovviamente non li pubblico se non funzionano…

Stai visualizzando 5 risposte - dal 16 al 20 (di 20 totali)
  • Chi ha creato la discussione Mole70

    (@mole70)

    Buongiorno a tutti, ho installato questo plugin ” Health Check & Troubleshooting”che mi ha permesso di operare in modalità staging praticamente non avenxdo un sito staging a disposizione in pratica simula l’installazione a nuovo di wp, ho riabilitato tutti i plugin uno ad uno e la tabella si vede bene, ho abilitato i temi di default di wp twenty twenty e twenty twenty one e, con questi temi la tabella si vede, alla fine ho riattivato il tema OceanWP e mi ha riproposto l’errore, visto che ha iniziato a farlo quando è stato aggiornato, dopo l’aggiornamento di wp il tema ha avuto un’aggiornamento, ora, l’assistenza del tema nega che possa trattarsi di un conflitto con il suo tema, cosi’ l’assistenza del plugin, credo che alla fine cambierò tema e, se non risolvo cambierò plugin.

    @andreaporotti ti ringrazio, avevo già provato ad inserire gli shortcode nel blocco shortcode senza sortire risultato alcuno

    Grazie mille!!

    Moderatore Rosetta Facciolini

    (@ramthas)

    Web Manager

    @mole70
    hai provato a disattivare tutti i plugin tenendo solo il tema OceanWP?
    Potrebbe anche essere che il tema va in conflitto con qualche plugin

    Chi ha creato la discussione Mole70

    (@mole70)

    @ramthas si lo avevo provato prima di effettuare una prova con i plugin, comunque ho disattivato il tema Oceanwp ed attivato un’altro tema sul sito ed il problema è stato risolto, ora, siccome mi sono incuriosito ho provato a chiedere la stessa cosa all’assistenza del tema nuovo ed ho ottenuto questa risposta :

    Inoltre, wordpress ha rilasciato la versione 5.6 e ha grandi cambiamenti in jquery. Ora wordpress carica la versione 3.5 di jquery e questo può rompere quasi tutti i plugin. Abbiamo aggiornato i nostri script alle ultime versioni, ma puoi ancora avere bug con altri plugin. Comunque, ancora una volta. Non dimenticare di pulire la cache FILE e la cache minificata

    Grazie mille per l’aiuto.

    Moderatore Rosetta Facciolini

    (@ramthas)

    Web Manager

    Si è normale che potresti avere problemi con plugin non aggiornati…
    Sono contenta che hai risolto.
    Ciao 🙂

    Chi ha creato la discussione Mole70

    (@mole70)

    Secondo me si è perso il filo del discorso, i plugin così come il tema vecchio erano aggiornati, fino a quando wp ha aggiornato alla versione 5.6 da lì ho avuto problemi come sapete :
    “wordpress ha rilasciato la versione 5.6 e ha grandi cambiamenti in jquery. Ora wordpress carica la versione 3.5 di jquery e questo può rompere quasi tutti i plugin. Abbiamo aggiornato i nostri script alle ultime versioni, ma puoi ancora avere bug con altri plugin”

    Ora, visto che cambiando il tema ho risolto anche con il plugin perchè ha ripreso a funzionare correttamente, ritengo che il tema non avesse ancora aggiornato la versione 3.5 di jquery almeno se vado per esclusione rimane questo, è ovvio che i plugin non aggiornati danno problemi ma, il mio problema è nato da un’altra situazione…..

Stai visualizzando 5 risposte - dal 16 al 20 (di 20 totali)
  • Il topic ‘Shortcode’ è chiuso a nuove risposte.